@charset "UTF-8";
#kariire .step01 .graph-01 .graph-title {
  position: relative;
  top: 32px;
}
#kariire .step01 .graph-01 .graph {
  display: none;
}
#kariire .step01 .graph-01 ul {
  display: none;
}
#kariire .step01 .graph-02 {
  display: none;
}
#kariire .step02 .rate-list {
  display: block;
}

/* グラフエリア */
.right-content-title > p {
  padding: 10px 0;
  font-size: 22px;
}

ul.graph-list {
  background-color: #fff;
  padding: 15px 20px;
  height: 427px;
}

ul.graph-list .graph-01 {
  margin-bottom: 0;
}

ul.graph-list .graph-01 .result-rate1,
ul.graph-list .graph-01 .result-rate-stepDown {
  border-bottom: solid #ccc 1px;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.graph-list .result-rate1,
.graph-list .result-rate-stepDown {
  padding: 0;
  width: 100%;
}

.graph-list .result-rate1 table tbody tr,
.graph-list .result-rate-stepDown table tbody tr {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.graph-list .result-rate1 table tbody tr + tr,
.graph-list .result-rate-stepDown table tbody tr + tr {
  padding-top: 50px;
}

.graph-list .result-rate1 table tbody th,
.graph-list .result-rate-stepDown table tbody th {
  border: none;
  padding: 0;
  font-weight: bold;
  font-size: 20px;
}

.graph-list .result-rate1 table tbody td,
.graph-list .result-rate-stepDown table tbody td {
  padding: 0;
  font-weight: bold;
  font-size: 20px;
}

ul.graph-list .price-color,
ul.graph-list .price-color-02 {
  font-size: 26px;
}

.graph-list .result-rate1 .note,
.graph-list .result-rate-stepDown .note {
  font-size: 14px;
  padding-top: 15px;
}

.graph-02 .graph-wrap,
.graph-02 ul {
  padding-left: 20px;
  margin-bottom: 0;
}

ul.graph-list .graph-02 .graph-title {
  font-size: 20px;
}

.graph-breakdown {
  display: flex;
  flex-direction: column;
}

.graph-list .graph-breakdown li {
  padding-top: 15px;
  margin-right: 0;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
}

ul.graph-list .graph-breakdown .price-color {
  font-size: 16px;
}

/* ミックスローン */
.hide-rate {
  display: none;
}

/* ステップダウン */
ul.graph-list .graph-01 .result-rate-stepDown.clone {
  display: none;
}

/* 金利タイプ選択 */
select.select-02 option {
  color: #222;
  background-color: #fff;
  font-weight: bold;
  font-style: normal;
  font-size: 18px;
}

/* caution */
#kariire #caution li.kariire {
  display: block;
}

@media screen and (max-width: 1019px) {
  #kariire .step01 .graph-01 table {
    display: none;
  }
  /* グラフエリア */
  .right-content-title > p {
    font-size: 18px;
    font-weight: bold;
    padding-top: 5px;
  }

  .right-content-title > p.note {
    font-weight: normal;
  }

  ul.graph-list .graph-01 .result-rate1,
  ul.graph-list .graph-01 .result-rate-stepDown {
    border-bottom: none;
  }

  ul.graph-list {
    background-color: #fff;
    padding: 20px 8px;
    height: 472px;
  }

  ul.graph-list .graph-01 {
    margin-bottom: 15px;
    padding-bottom: 0;
  }

  ul.graph-list .graph-01 .result-rate1 {
    margin-bottom: 15px;
    padding-bottom: 0;
  }

  ul.graph-list .graph-01 .result-rate-stepDown {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .graph-list .result-rate1,
  .graph-list .result-rate-stepDown {
    padding: 0;
    width: 100%;
  }

  .graph-list .result-rate1 table tbody tr,
  .graph-list .result-rate-stepDown table tbody tr {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  .graph-list .result-rate1 table tbody tr + tr,
  .graph-list .result-rate-stepDown table tbody tr + tr {
    padding-top: 40px;
  }

  .graph-list .result-rate1 table tbody th,
  .graph-list .result-rate-stepDown table tbody th {
    border: none;
    padding: 0;
    font-weight: bold;
    font-size: 16px;
  }

  .graph-list .result-rate1 table tbody td,
  .graph-list .result-rate-stepDown table tbody td {
    padding: 0;
    font-weight: bold;
    font-size: 16px;
  }

  .graph-01 .price-color {
    font-size: 20px;
  }

  ul.graph-list .price-color,
  ul.graph-list .price-color-02 {
    font-size: 20px;
  }

  .graph-list .result-rate1 .note,
  .graph-list .result-rate-stepDown .note {
    font-size: 14px;
    padding-top: 15px;
  }

  .graph-02 ul {
    padding-left: 20px;
    margin-bottom: 0;
  }

  ul.graph-list .graph-02 {
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  ul.graph-list .graph-02 .graph-wrap {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-bottom: 0;
  }

  ul.graph-list .graph-02 .graph-wrap::after {
    content: none;
  }

  ul.graph-list .graph-02 .graph-title {
    font-size: 16px;
    text-align: left;
  }

  ul.graph-list .graph-02 table {
    padding-left: 20px;
  }
  ul.graph-list .graph-02 th {
    padding-left: 20px;
    text-align: left;
  }
  ul.graph-list .graph-02 table td {
    line-height: 1.1;
  }
  ul.graph-list .graph-02 table td span {
    font-size: 14px;
  }

  .graph-cost td,
  .graph-cost th {
    padding-top: 20px;
  }

  /* ミックスローン */
  .hide-rate {
    display: none;
  }

  .rate-list.rate-list-mix li {
    padding: 0;
    width: 100%;
  }

  /* ステップダウン */
  ul.graph-list .graph-01 .result-rate-stepDown.clone {
    display: none;
  }

  /* 試算結果明細 */
  ul.result-btn-list {
    display: block;
    border: none;
  }

  .result-btn-list li {
    width: 100%;
    border: 1px solid #ced1d3;
  }

  ul.result-btn-list button.btn-save {
    border: none;
    height: 46px;
  }

  ul.result-btn-list li .storage-btn {
    border: none;
    height: 46px;
    padding: 10px 0;
  }

  .balloon.save-balloon {
    width: 300px;
  }

  ul.result-btn-list .balloon.save-balloon::after {
    left: 50%;
  }

  ul.result-btn-list .balloon.save-balloon div {
    width: 318px;
  }

  /* 金利タイプ選択 */
  select.select-02 option {
    color: #222;
    background-color: #fff;
    font-weight: bold;
    font-style: normal;
    font-size: 18px;
  }

  #kariire .bg-color-rate1 {
    background-color: #fff2f4;
  }
  #kariire .bg-color-rate2 {
    background-color: #e8f1f9;
  }
}


